
/* Glossar Button Übersicht */
.gk_container {
    margin: 30px 0;
}

.gk_container h2 {
    margin-bottom: 20px;
}

.gk_button {
    width: 370px;
    height: 90px;
    display: inline-flex;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
    background-color: white;
    margin: 0 30px 20px 0;
}

a.gk_button {
    text-decoration: none;
}

.gk_content {
    display: inline-flex;
    padding: 0 15px;
    text-align: center;
    margin: auto;
}

.gk_logo {
    height: 30px;
    width: 30px;
    margin-right: 15px;
}

.gk_title {
    font-family: roundedmedium;
    font-size: 20px;
    line-height: 24px;
    color: #4A4A4A;
}

.gk_title:hover {
    color: #1FAA6C;
}

.gk_more_button_container {
    text-align: center;
    margin-top: 20px;
}

.gk_more_button {
    border-radius: 30px;
    text-transform: none;
    font-size: 20px;
    line-height: 22px;
    padding: 15px 25px;
    font-family: roundedmedium;
    font-weight: normal;
}

.gk_more_button:hover {
    background-color: #2BC27A;
}

@media only screen and (max-width: 920px) {
  .gk_container {
    margin: 15px 0;
    margin-right: 30px;
  }

  .gk_button {
      width: 100%;
      margin: 0;
  }
}
